{{ $sidebar := .Site.Data.sidebar }}
{{ $social := .Site.Data.social }}
{{ $socialfas := .Site.Data.socialfas}}

<section id="sidebar" class="sidebar d-flex align-items-center p-5">
  <div class="main-info">

    <img src="{{.Site.BaseURL}}images/{{ $sidebar.displayPicture }}" alt="{{ .Title }}" class="rounded-circle mb-3" width="160px">

    <h1 class="heading">{{ $sidebar.title }} <span class="highlight">{{ $sidebar.highlightedText }}</span></h1>
    <h2 class="text-muted" style="font-size: 1.5rem;">{{ $sidebar.description1 }}</h2>
    <h2 class="text-muted" style="font-size: 1.5rem;">{{ $sidebar.description2 }}</h2>

    <div class="social my-4">

      {{ range $key, $value := $social }}
        <a target="_blank" href="{{ $value }}" rel="me">
          <i class="fab fa-{{ $key }}"></i>
        </a>
      {{ end }}

      {{ range $key, $value := $socialfas }}
        <a target="_blank" href="{{ $value }}">
          <i class="fas fa-{{ $key }}"></i>
        </a>
      {{ end }}
      <h2 class="text-muted" style="font-size: 1.5rem; margin-top: 20px;">{{ $sidebar.subtext1 }}</h2>
      <h2 class="text-muted" style="font-size: 1.5rem;">{{ $sidebar.subtext2 }}</h2>
    </div>
  </div>
</section>
